@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.5/font/bootstrap-icons.css");

body{
    background-color: #333;
    color: #fff;
    font-family: 'Roboto', sans-serif;
    font-weight: 700 !important;
}
.w-80{
    margin: 0 auto;
    width: 80vw;
}
.w-60{
    margin: 0 auto;
    width: 60vw;
}
.marg-10{
    margin: 10px;
}
.v-align-center{
    vertical-align: middle;
}
.wrong_tier{
    filter: sepia(100%) saturate(200%) hue-rotate(-60deg);
}